@charset "UTF-8";
/* CSS Document */
/*============================================================= 
 [Create: 2012/03/01] iizuka
このCSSファイルはツールバー関連です。 
 =============================================================*/  
/*----------------------------------------
toolbar
---------------------------------------- */
#toolbar {
    background-color: #5f5f5f;
    color: white;
    display:block;
    height: 20px;
    width: 100%;
    padding: 5px 0 5px ;
}
#toolbar div#logo {
    margin: -5px  0 0 40px;
    float: left;
}

#toolbar div#login {
    float: right;   
    /*margin-right: 60px;*/
}
#toolbar ul {
    list-style: none;
}
#toolbar li {
    float: left;
    color: white;
    padding: 0 5px;
}

/*----------------------------------------
login
---------------------------------------- */

#topnav {
    font-size:11px;
    line-height:23px;
    text-align:right;
    width: 100%;
}
#topnav span#member_email {
    padding-right: 10px;
}
#topnav a.signin, 
#topnav a.signout {
    vertical-align: middle;    
    text-decoration:none;
    font-weight:bold;
    color:#fff;
    height: 24px;
    padding:0 10px 0 6px  ;
    height: 14px\9;
    padding:3px 6px 6px\9;
    _height: 10px;
    _padding:1px 12px 1px;
}

#topnav a.signin:hover,
#topnav a.signout:hover {
    vertical-align: middle;
    background-color:#f7dddf;
    color:#789;
    height: 24px;
    padding:0 10px 0 6px; 
    height: 14px\9;
    padding:3px 6px 7px\9;
    _height: 10px;
    _padding:1px 12px 1px;
}

a.signout, 
a.signin {
    vertical-align: middle;
    display: inline-block;
    height: 24px;
    padding:3px 0 0 0  ;
    padding:0 0 0 6px  ;
    height: 14px\9;
    padding:3px 6px 6px\9;
}

a.signout:hover, 
a.signin:hover {
    color:#789;
    background-color:#f7dddf;
    vertical-align: middle;
    display: inline-block;
    height: 24px;
    padding:3px 0 0 0  ;
    padding:0 0 0 6px  ;
    height: 14px\9;
    padding:3px 6px 6px\9;
}

a.signout span, 
a.signin span {    
    vertical-align: middle;
    padding:4px 16px 6px 0;
    margin: -5px 0 0 0\9;
}

a.loginbtn_unvisble {
    display:none;
}

#topnav a.menu-open {
    background:#f7dddf!important;
    color:#666!important;
    height: 25px;
    height: 15px\9;
    vertical-align: middle;
}

#small_signup {
    display:inline;
    float:none;
    line-height:23px;
    margin:25px 0 0;
    width:170px;
}

a.signin.menu-open span {
    /*background-image:url("images/toggle_up_dark.png");*/
    color:#789;
}

/*

*/
#signin_menu {
    -moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    display:none;
    background-color:#f7dddf;    
    position:absolute;
    width:260px;
    z-index:100;
    border:1px transparent;
    text-align:left;
    padding:12px;
    top: 24.5px; 
    right: 0px; 
    margin-top:5px;
    margin-right: 0px;
    *margin-right: -1px;
    color:#789;
    font-size:11px;
}

/*
  mail & password 
*/

#signin_menu input[type=text], #signin_menu input[type=password] {
    display:block;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    border:1px solid #ACE;
    font-size:13px;
    margin:0 0 5px;
    padding:5px;
    width:230px;
}
#signin_menu p {
    margin:0;
}
#signin_menu a {
    color:#6AC;
}
#signin_menu label {
    font-weight:normal;
}
#signin_menu div.remember {
/*    padding:10px 0 0 0;*/
}
#signin_menu p.forgot, #signin_menu p.complete {
    clear:both;
    margin:5px 0;
}
#signin_menu p a {
    color:#27B!important;
}

#signin_menu div.remember #remember {
    margin: 10px 0 0 3px;
}

#signin_submit {
    background:#f7dddf url('/images/login_btn01.gif') no-repeat 0 0;
    background-repeat: no-repeat;
    width: 150px;
    height: 30px;
    border-style: none;
    margin: 10px 0 0 0;
}


#signin_menu div.header  {
    
}

#signin_menu div.header div.logo  {
    display: block;
    width: 150px;
    height: 40px;
    
}

#signin_menu div.header p.description  {
    margin: 10px 0 15px 3px; 
    width: 240px;
}

#signin_submit::-moz-focus-inner {
    padding:0;
    border:0;
}
#signin_submit:hover, 
#signin_submit:focus {
/*    background-position:0 -5px;*/
    cursor:pointer;
}

#portal {
    display:none; 
    width: 0px;
    height: 0px
}

#ifr {
    display:none;
    width: 0px;
    height: 0px 
}
